"IDS_ACCEPT" = "Accept";
"IDS_APP_MENU_ABOUT_QS" = "About TeamViewer QuickSupport";
"IDS_APP_MENU_HIDE_OTHERS" = "Hide Others";
"IDS_APP_MENU_HIDE_QS" = "Hide TeamViewer QuickSupport";
"IDS_APP_MENU_PREFERENCES" = "Preferences...";
"IDS_APP_MENU_QUIT_QS" = "Quit TeamViewer QuickSupport";
"IDS_APP_MENU_SERVICES" = "Services";
"IDS_APP_MENU_SHOW_ALL" = "Show All";
"IDS_APP_RUNNING_DESCRIPTION_P1" = "Please quit TeamViewer before opening %1%.";
"IDS_APP_RUNNING_TITLE" = "A copy of TeamViewer is already open.";
"IDS_CQS_LIMITED_LOGIN_FAILED" = "There was a problem creating the service case. Please contact your partner.";
"IDS_DECLINE" = "Decline";
"IDS_DISCLAIMER_INFO" = "Please note that the above-shown disclaimer has no connection with TeamViewer Germany GmbH. It was individually defined by a TeamViewer user.";
"IDS_DISCLAIMER_WINDOW_TITLE" = "Disclaimer";
"IDS_EDIT_MENU" = "Edit";
"IDS_EDIT_MENU_COPY" = "Copy";
"IDS_EDIT_MENU_CUT" = "Cut";
"IDS_EDIT_MENU_DELETE" = "Delete";
"IDS_EDIT_MENU_PASTE" = "Paste";
"IDS_EDIT_MENU_REDO" = "Redo";
"IDS_EDIT_MENU_SELECT_ALL" = "Select All";
"IDS_EDIT_MENU_UNDO" = "Undo";
"IDS_ERROR" = "Error";
"IDS_EXIT" = "Exit";
"IDS_HELP_MENU" = "Help";
"IDS_HELP_MENU_FEEDBACK" = "Feedback";
"IDS_HELP_MENU_WEBSITE" = "TeamViewer website";
"IDS_HELP_MENU_WEB_HELP" = "TeamViewer web help";
"IDS_HOMEPAGE_LINK_HELP" = "http://www.teamviewer.com/link/?url=233248";
"IDS_ID_LABEL" = "Your ID";
"IDS_INSTANTSUPPORT_INVALID_ASK_SUPPORTER" = "This session code is invalid. Please contact your supporter.";
"IDS_MAIN_WAIT_FOR_SESSION" = "Allow Remote Control";
"IDS_MAIN_WINDOW_QUIT" = "Quit";
"IDS_MEETING_NAME_LABEL" = "Your name";
"IDS_MEETING_QUICKJOIN_MEETING_INCOMPATIBLE" = "Your partner \"%1%\" is not able to join the meeting due to an incompatible TeamViewer version.";
"IDS_MENU_CREATE_NEW_RANDOM_PASSWORD" = "Create new random password";
"IDS_ONEQS_COLLECTION_PRIVACY_POLICY_DESCRIPTION_HTML" = "I consent to the collection and processing of my personal data as described in the <a href=\"https://www.teamviewer.com/link/?url=646190\">Privacy Policy</a>.";
"IDS_ONEQS_CONNECT_WITH_ID_COPY_BUTTON_TOOLTIP" = "Copy to clipboard";
"IDS_ONEQS_CONNECT_WITH_ID_PASTEBOARD_TEXT_P2" = "Please use the credentials below to start a session. \nTeamViewer ID: %1% Password: %2%";
"IDS_ONEQS_CONNECT_WITH_ID_REFRESH_BUTTON_TOOLTIP" = "Generate new password";
"IDS_ONEQS_EULA_DPA_CONTINUE" = "Continue";
"IDS_ONEQS_EULA_DPA_DESCRIPTION_HTML" = "I accept the <a href=\"https://www.teamviewer.com/link/?url=232574\">End User License Agreement</a> as well as the <a href=\"https://www.teamviewer.com/link/?url=441911\">Data Processing Agreement</a>.";
"IDS_ONEQS_EULA_DPA_HEADING" = "Welcome to\nTeamViewer QuickSupport";
"IDS_ONEQS_EULA_DPA_PRIVACY_POLICY" = "Privacy Policy";
"IDS_ONEQS_EULA_DPA_PRIVACY_POLICY_URL" = "https://www.teamviewer.com/link/?url=646190";
"IDS_ONEQS_JOIN_SESSION_PROMPT" = "Access to session";
"IDS_ONEQS_JOIN_SESSION_PROMPT_ALLOW_ONCE_BUTTON" = "One-time";
"IDS_ONEQS_JOIN_SESSION_PROMPT_DESCRIPTION" = "Allow only one user for a one-time session, or allow several users to access your device anytime until the app closes.";
"IDS_ONEQS_JOIN_SESSION_PROMPT_PREAUTHORIZE_BUTTON" = "While using app";
"IDS_ONEQS_PROCESSING_PRIVACY_POLICY_DESCRIPTION_HTML" = "I consent to the processing and use of my personal data for marketing purposes as described in the <a href=\"https://www.teamviewer.com/link/?url=646190\">Privacy Policy</a>.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_LOGIN_FAILED" = "There was an error connecting to the session code.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_SESSION_CODE_IS_CLOSED" = "The session code has been closed.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_SESSION_CODE_IS_EXPIRED" = "The session code has expired.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_SESSION_CODE_IS_INVALID" = "The session code is invalid or does not exist.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_UNKNOWN" = "An unknown error occured.";
"IDS_ONEQS_SESSION_DECLINED" = "You've declined the request to join the remote session";
"IDS_ONEQS_SESSION_DECLINED_CLOSE_APP" = "Close app";
"IDS_ONEQS_SESSION_DECLINED_DESCRIPTION_TEXT" = "Declined by mistake? To get back to the session, close the app and reopen it.";
"IDS_ONEQS_SESSION_ENDED_CLOSE" = "Close";
"IDS_ONEQS_SESSION_ENDED_DESCRIPTION_TEXT" = "Rejoin the session if you're expecting the user to reconnect. Otherwise, feel free to close this window.";
"IDS_ONEQS_SESSION_ENDED_REJOIN_BUTTON" = "Rejoin";
"IDS_ONEQS_SESSION_ENDED_TEXT" = "Support session ended";
"IDS_ONEQS_SESSION_ERROR" = "Something went wrong";
"IDS_ONEQS_SESSION_ERROR_DESCRIPTION" = "The session you were in suddenly closed.";
"IDS_ONEQS_SESSION_ERROR_REJOIN" = "Rejoin";
"IDS_ONEQS_SESSION_ONGOING" = "Ongoing session";
"IDS_ONEQS_SESSION_ONGOING_CLOSE" = "Close session";
"IDS_ONEQS_SESSION_ONGOING_DESCRIPTION_P1" = "Session started at %1%.";
"IDS_ONEQS_SESSION_ONGOING_END_ONE_TIME_SESSION_DESCRIPTION" = "After closing QuickSupport, the user loses access to your device.";
"IDS_ONEQS_SESSION_ONGOING_END_PREAUTHORIZED_SESSION_DESCRIPTION" = "After closing QuickSupport, users lose access to your device and cannot restart the session automatically.";
"IDS_ONEQS_SESSION_ONGOING_END_SESSION" = "Close session and app";
"IDS_ONEQS_SESSION_ONGOING_END_SESSION_NO" = "Continue session";
"IDS_ONEQS_SESSION_ONGOING_END_SESSION_YES" = "Close app";
"IDS_ONEQS_SESSION_ONGOING_PREAUTHORIZED_DESCRIPTION" = "Several users can connect while the app is open.";
"IDS_ONEQS_SESSION_ONGOING_SHARE_ID_PASSWORD_BUTTON" = "Share ID and password";
"IDS_ONEQS_SESSION_PREAUTHORIZED_WAITING_PAGE_DESCRIPTION" = "Users can remotely access your device without prompt unless you close this app or the session expires.";
"IDS_ONEQS_SESSION_PREAUTHORIZED_WAITING_PAGE_WARNING_MESSAGE" = "Users can connect to your device while the app is open without further permission.";
"IDS_ONEQS_SESSION_PROMPT_BUTTON_DECLINE" = "Deny access";
"IDS_ONEQS_SESSION_PROMPT_BUTTON_JOIN" = "Allow access";
"IDS_ONEQS_SESSION_PROMPT_DENY_ACCESS_BUTTON" = "Deny access";
"IDS_ONEQS_SESSION_PROMPT_DESCRIPTION" = "Would you like to allow remote access to your device?";
"IDS_ONEQS_SESSION_PROMPT_P1" = "%1% wants to connect";
"IDS_ONEQS_SESSION_PROMPT_VERIFY_USER_BUTTON" = "Verify user";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT" = "Receive support";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT_CONNECT" = "Connect";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT_DESCRIPTION" = "Enter the session code provided by the user to grant access to your device.";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT_SESSION_CODE_PLACEHOLDER" = "Session code";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT_SHARE_YOUR_ID" = "Or share your ID";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE1" = "To stay safe from scams, you must verify this user before allowing access to your device.";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE2" = "Fraudulent electricity bills are common. Take care when sharing your details.";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE3" = "Scammers often pretend to be communication service providers. Take care when sharing your details.";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE4" = "Scammers often pretend to be governmental institutions. Take care when sharing your details.";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE5" = "Scammers often pretend to be financial institutions and banks. Take care when sharing your details.";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE6" = "Scammers often claim to offer tech support. Take care when sharing your details.";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE7" = "Fake payments, refunds, and gift cards are common. Take care when sharing your details.";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE8" = "Scammers often request personal details. Take care when sharing them.";
"IDS_ONEQS_SESSION_SUPPORTER_INFORMATION_BUTTON_TITLE" = "Verify this user";
"IDS_ONEQS_SESSION_UNTRUSTED_PAGE_DESCRIPTION" = "Make sure you trust this person before allowing access to your device.";
"IDS_ONEQS_SESSION_UNTRUSTED_PAGE_HEADING" = "Verify this user";
"IDS_ONEQS_SESSION_WAITING_FOR_SUPPORTER" = "Waiting for the user to start the session";
"IDS_ONEQS_SESSION_WAITING_FOR_SUPPORTER_CANCEL" = "Close app";
"IDS_ONEQS_SESSION_WAITING_FOR_SUPPORTER_DESCRIPTION" = "Once the session is started, you'll be able to join.";
"IDS_ONEQS_SETTINGS_TITLE" = "Settings";
"IDS_ONEQS_TRANSFER_PRIVACY_POLICY_DESCRIPTION_HTML" = "I consent to the international transfer of my personal data as described in the <a href=\"https://www.teamviewer.com/link/?url=646190\">Privacy Policy</a>.";
"IDS_ONEQS_USER_CONSENT_CONTINUE_BUTTON" = "Continue";
"IDS_ONEQS_USER_CONSENT_INFO_HTML" = "TeamViewer needs to use the Screen Recording and Accessibility features of your Mac. <a href=\"https://www.teamviewer.com/link/?url=921540\">Learn more</a>";
"IDS_ONEQS_USER_CONSENT_SKIP_AX_CONFIGURE" = "Set up";
"IDS_ONEQS_USER_CONSENT_SKIP_AX_INFO" = "Your supporter will not be able to interact with your Mac using keyboard and mouse.";
"IDS_ONEQS_USER_CONSENT_SKIP_AX_SKIP" = "Set up later";
"IDS_ONEQS_USER_CONSENT_SKIP_AX_TITLE" = "TeamViewer does not have permission to use the Accessibility features of your Mac.";
"IDS_ONEQS_USER_CONSENT_TITLE" = "Prepare for your support session";
"IDS_OSPERMISSION_MENU" = "Check system access";
"IDS_PASSWORD_LABEL" = "Password";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_DESCRIPTION" = "Description";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_ID" = "Session code";
"IDS_SAVE" = "Save";
"IDS_SUPPORT_LINK" = "http://www.teamviewer.com/link/?url=649250";
"IDS_TVONE_DISCLAIMER_WINDOW_FOOTNOTE" = "Please note that the above-shown disclaimer has no connection with TeamViewer Germany GmbH. It was individually defined by a TeamViewer user.";
"IDS_WINDOW_MENU" = "Window";
"IDS_WINDOW_MENU_BRING_FRONT" = "Bring All to Front";
"IDS_WINDOW_MENU_CLOSE" = "Close";
"IDS_WINDOW_MENU_MINIMIZE" = "Minimize";
"IDS_WINDOW_MENU_ZOOM" = "Zoom";
